/* ======= FONTS =========*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/* ======= FEATURES =========*/
@import "features/select.css?v=1.0.4";
@import "features/fixes.css";
@import "features/custom-scroll.css";
@import "features/placeholder.css";

/* ======= MODALS =========*/
@import "modals/modal-payment-thank-you.css";
@import "modals/modal-teams.css";
@import "modals/modal-success.css";

@import "features/media.css";

/* ======== STYLES ======= */
body, html, *, *::before, *::after {
  margin:  0;
  padding: 0;
  outline: none !important;
  box-sizing: border-box;
}
body {
  line-height: 1.4em;
  font-size: 18px;
  color: #3f404d;
  font-family: 'Montserrat', sans-serif;
}
body.overflow-hidden {
  overflow:  hidden;
}
::selection {
  background-color: #666;
  color: #fff;
}
h1, h2, h3, .h1, .h2, .h4, header, .header {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  line-height: 1em;
}
input, textarea, select {
  background-color: #f8f8f8;
  border: 1px solid #ececec;
  border-radius: 4px;
  padding: 15px;
  width: 100%;
  margin: 0 0 10px;
  display: inline-block;
  color: #5b5b5b;
  font-weight: 400;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
}
img {
  max-width: 100%;
}
hr {
  display: block;
  margin: 20px 0;
  border: none;
  height: 1px;
  background: #ddd;
}
.container {
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
}
.container::before, .container::after, .row::before, .row::after {
  content:'';
  display: block;
  clear: both;
  float: none;
}
.row {
  margin: 0 -15px;
}
button {
  cursor: pointer;
  outline: none !important;
}
a.btn {
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn,
a.btn {
  color: #fff;
  position: relative;
  display: inline-block;
  background-color: #62a53b;
  border-radius: 50px;
  border: none;
  font-size: 15px;
  font-weight: 500;
  text-decoration: none !important;
  line-height: 17px;
  padding: 14px 20px;
  transition: .15s;
  -webkit-transition: .15s;
  white-space: nowrap;
  font-family: 'Montserrat', sans-serif;
}
.btn:hover {
  background-color: #5b5b5b;
}
.btn-inverse,
a.btn-inverse {
  background-color: transparent;
  border: 1px solid #62a53b;
  color: #62a53b;
}
.btn-inverse:hover,
a.btn-inverse:hover {
  border: 1px solid #fff;
  color: #fff;
}
.btn-active {
  padding: 20px 55px;
  font-size: 18px;
  background: #62a53b;
  color: white;
  border: 1px solid #62a53b;
  cursor: default !important;
}
.btn-active:hover {
  background: #62a53b;
  color: white;
  border: 1px solid #62a53b;
  cursor: default;
}
.btn-not-active {
  padding: 20px 55px;
  font-size: 18px;
  background-color: #C6C6C6 !important;
  color: white;
  border: 1px solid #C6C6C6 !important;
  cursor: pointer;
}
.btn-not-active:hover {
  /*background-color: #62a53b !important;*/
  color: white;
  /*border: 1px solid #62a53b !important;*/
}
.btn-disabled {
  padding: 20px 55px;
  font-size: 18px;
  background-color: #C6C6C6 !important;
  color: white;
  border: 1px solid #C6C6C6 !important;
  cursor: default !important;
}
.btn-disabled:hover {
  background-color: #C6C6C6 !important;
  color: white;
  border: 1px solid #C6C6C6 !important;
  cursor: default !important;
}
.btn img {
  vertical-align: middle;
}
.btn-big,
a.btn-big {
  padding: 20px 55px;
  font-size: 18px;
}
.table {
  display: table;
  width: 100%;
}
.table-cell {
  display: table-cell;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.inline-block {
  display: inline-block;
}
.clearfix {
  clear: both
}
.green {
  color: #62a53b;
}

.dashBtn {
  color: #62a53b !important;
  background-color: #fff !important;
  padding: 14px !important;
  display: none;
}

li.dashLi {
  display: none;
}

a {
  color: #13bfb1;
}
iframe {
  width: 100%;
}
@media (max-width: 991px) {
  .hidden-sm {
    display: none;
  }
  .container {
    padding: 0 20px;
  }
}
@media (max-width: 767px) {

}

/* scrioll animations */
.animation-element {
  opacity: 0;
}
.animation-element.animated {
  opacity: 1;
}

/* MODAL */
.modal-btn {
  cursor: pointer;
}
.modal-window {
  position: fixed;
  display: none;
  z-index: 9999;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: auto;
}
.modal-window .in {
  display: table;
  width: 100%;
  height: 100%;
}
.modal-background {
  background-color: rgba(0,0,0,0.7);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
body.modal-open .modal-content {
  max-width: 1240px !important;
}
.modal-content {
  -webkit-overflow-scrolling: touch;
  display: inline-block;
  background: #1b1d23;
  color: #ffffff;
  margin: 50px auto 0;
  padding: 45px;
  position: relative;
  font-size: 16px;
  text-align: left;
}
.modal-header {
  font-size: 28px;
  font-weight: 800;
  margin-bottom: 10px;
  line-height: 1em;
}
.modal-content video {
  max-width: 100%;
}
.modal-close {
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 60px;
  height: 60px;
}
.modal-close:before, .modal-close:after {
  content: "";
  display: block;
  position: absolute;
  top: 15%;
  left: 49%;
  width: 4%;
  height: 70%;
  background-color: #ffffff;
}
.modal-close:before {
  transform: rotate(45deg);
}
.modal-close:after {
  transform: rotate(-45deg);
}
@media (max-width: 500px) {
  .modal-content {
    padding: 45px 20px;
  }
}
.panel {
  background-color: #fff;
  border-radius: 10px;
  clear: both;
  margin: auto;
  padding: 40px 30px;
  color: #616161;
  font-size: 18px;
  font-weight: 500;
  margin: 40px 0;
  box-shadow: 0 0 50px #2b2b2b29;
}
/* ======= HEADER =========*/

#header {
  padding: 15px 0 0;
  background-color: #fff0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  -webkit-transition: .2s;
  transition: .2s;
}
#header.small-header {
  background-color: #1b1d23;
  padding: 5px 0 0;
}
#header .logo {
  padding: 7px 15px;
  float: left;
  -webkit-transition: .2s;
  transition: .2s;
}
#header .logo:after {
  display: none;
}
#header .logo img {
  width: 44px;
  height: 44px;
}
#header.small-header .logo {
  padding: 8px 15px 5px;
}
#mobile-menu {
  float: right;
}
.main-menu>ul>li {
  list-style: none;
  display: inline-block;
}
.main-menu a {
  opacity: 1;
  color: #fff;
  display: block;
  padding: 21px 20px 0;
  font-weight: 400;
  text-decoration: none;
  white-space: nowrap;
  font-size: 14px;
  transition: .15s;
  -webkit-transition: .15s;
}
.main-menu a:hover {
  opacity: .6;
}
.main-menu a.current {
  pointer-events: none;
}
.main-menu a:after {
  display: block;
  content:'';
  height: 2px;
  background-color: transparent;
  margin-top: 9px;
  margin-bottom: 10px;
}
.main-menu a.current:after {
  background-color: #62a53b;
}
.main-menu a.btn {
  margin: 0 20px;
  font-size: 15px;
  padding: 14px 30px;
}
.main-menu a.btn:after {
  display: none;
}
@media (max-width: 991px) {
  #header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 11;
  }
  #header .logo {
    float: none;
  }
  #header.small-header {
    padding: 0;
  }

}

@media (max-width: 1199px) {
  .main-menu a {
    /*padding: 14px;*/
    letter-spacing: 0;
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  .logo {
    padding: 10px;
  }
  .main-menu a {
    padding: 14px 22px;
  }
  #mobile-menu {
    float: none;
  }
  .main-menu {
    position: fixed;
    z-index: 9;
    background-color: #1d1e23;
    padding: 15px 0;
    width: 200px;
    height: 100%;
    left: -200px;
    top: 0;
    bottom: 0;
    transition:.3s;
    -webkit-transition:.3s;
    box-shadow: -25px 0 50px 50px #00000000;
  }
  .main-menu.active {
    left: 0;
    box-shadow: -25px 0 50px 50px rgba(29, 30, 35, 0.3);
  }
  .main-menu ul, .main-menu ul li {
    float: none;
    display: block
  }
  .main-menu ul li a.current {
    border-left: 4px solid #62a53b;
    background: #0003;
  }
  .main-menu a:after {
    display: none;
  }
}






/* ======= FOOTER ======== */
#footer {
  background: #171717;
  color: #848484;
  font-size: 14px;
}
#footer .container {
  padding-top: 100px;
  padding-bottom: 100px;
}
#footer hr {
  margin: 30px 0;
  background: #494a56;
}
#footer a {
  text-decoration: none;
  color: #fff;
  opacity: .6;
  transition: .15s;
  -webkit-transition: .15s;
}
#footer a.btn, #footer a:hover {
  opacity: 1;
}
#footer .footer-logo {
  width: 25%;
  float: left;
  max-width: 230px;
  padding: 0 15px;
  text-align: center;
}
#footer .item.footer-logo a {
  display: inline-block;
}
#footer .footer-navs {
  margin-bottom: 30px;
  float: right;
  width: 70%;
  margin-left: 5%;
  text-align: right;
  padding: 0 15px;
}
.footer-menu ul {
  margin-bottom: 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.footer-menu a {
  font-weight: 600;
  font-size: 16px;
}
#footer h3 {
  font-size: 12px;
  margin: 12px 0;
}
#footer ul {
  list-style: none;
  line-height: 2em;
}
#footer p {
  margin-bottom: 30px;
}

#footer .socials ul li {
  padding: 0px;
}
#footer .socials a {
  display: inline-block;
  width: 42px;
  height: 42px;
  padding: 8px;
  border: 1px solid #fff;
  border-radius: 50%;
}
#footer .socials a+a {
  margin-left: 6px;
}
#footer .socials a img {
  width: 24px;
  height: 24px;
}
#footer .privacy {
  float: left;
}
#footer .privacy a {
  border: 1px solid #666;
  padding: 8px 25px;
  font-size: 14px;
  margin-right: 20px;
  display: inline-block;
  border-radius: 330px;
}
#footer .socials {
  clear: both;
  text-align: right;
  float: right;
  width: 50%;
}
#footer .copyright {
  float: left;
  margin-top: 55px;
  font-size: 10px;
}
@media (max-width: 1199px) {
  #footer .item {
    padding: 0 10px;
  }
}
@media (max-width: 991px) {
  #footer .footer-logo {
    width: 100%;
    float: none;
    max-width: 400px;
    margin: 0 auto;
    display: block;
    text-align: center;
    padding: 0 15px;
  }
  .footer-menu {
    display: none;
  }
  #footer .footer-navs {
    width: 100%;
    float: none;
    margin: 0;
  }
  #footer ul li {
    display: inline-block;
    padding: 5px 10px;
    margin: 0;
  }
  #footer .footer-navs {
    padding: 0 15px;
  }
  #footer .privacy {
    width: 100%;
    float: none;
    margin-top: 0;
    text-align: center;
  }
  #footer .privacy a {
    margin: 0 5px 15px
  }
  #footer .socials {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 30px;
  }
  #footer .copyright {
    text-align: center;
    width: 100%;
    float: none;
    margin-top: 30px;
  }
}
